Subject: Working group last call comments on draft-ietf-ccamp-gmpls-egress-control-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 9 May 2004 23:03:38 +0100

Hi Lou,

Sorry, but a few more nits in the draft before it goes to the ADs. (I get all sorts of
trouble from Alex if I don't remove the nits before he sees the draft ;-)
WG last call ends at noon GMT on May 10th, so it looks like mine are the only comments.

Thanks,
Adrian

----

Intended status.
The heading of the draft MUST state the Category of the draft.
I think you should include the two lines
Category: Standards Track
Updates: RFC3473

Abstract
   This note clarifies the procedures for the control of the label used
<  on output/downstream interface of the egress node of a Label Switched
>  on the output/downstream interface of the egress node of a Label Switched

Terminology.
Since you use "MUST" in the text, you MUST include the following...
   The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
   "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
   document are to be interpreted as described in [RFC2119].
...and also the citation
   [RFC2119]    Bradner, S., "Key words for use in RFCs to Indicate
                Requirement Levels," RFC 2119.

Normative References
Could you please indent the references.

Spurious last line.
Generated on: Thu Apr 8 17:26:28 2004